/*---------- СТИЛЬ ВЫВОДА СПИСКА ТОВАРОВ ВЫБРАННОЙ КАТЕГОРИИ --------------------------*/
div.divShopListUnitAround {width:31%;text-align:center;margin:2px 0px; }/*--- DIV-вокруг Одного Товара -----*/
div.divShopListUnit{box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
                   width:100%;text-align:center;padding:0;} /*----- DIV вокруг товара, но внутри вышеуказанного --- */


div.divShopListUnit img.thumb{margin:3px 0px 0px 0px;padding:2px;border:solid 0px gray;background:white;
cursor: url(../class/js/engines/highslide/graphics/zoomin.cur), pointer !important;
}

div.divShopListUnit p img{border:0;}
div.divShopListUnit p,div.divShopListUnit div {float:left;text-align:center;width:90%;margin:1px 5% 10px 5%;font: 11px tahoma, sans-serif;}
div.divShopListUnit p a, div.divShopListUnit p a:hover {font: bold 18px Roboto Condensed, Open Sans, georgia, sans-serif; text-decoration:none; color:blue}
div.divShopListUnit p a:hover {text-decoration:underline;}

div.divShopListUnit p a.addBasket  {
    display: inline-block;     text-decoration: none;
    font: bold 28px Roboto Condensed,  Open Sans, Arial serif;
    letter-spacing: 0px;    color: #fff;    padding: 0 20px;
    border-radius: 4px;   text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);   border-bottom: 1px solid #488ca4;
    background: #6bd6ee;  background: -moz-linear-gradient(top,#6bd6ee 0%,#68c6ea 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6bd6ee),color-stop(100%,#68c6ea));
    background: -webkit-linear-gradient(top,#6bd6ee 0%,#68c6ea 100%);
    background: -o-linear-gradient(top,#6bd6ee 0%,#68c6ea 100%);
    background: -ms-linear-gradient(top,#6bd6ee 0%,#68c6ea 100%);
    background: linear-gradient(to bottom,#6bd6ee 0%,#68c6ea 100%);
    filter: progid:DXImageTransform.Microsoft.gradi   
}
div.divShopListUnit p a.addBasket:hover {text-decoration:none;}

div.divShopListUnit >div {position:relative;width:100%;margin:3px auto;float:none;}
div.divShopListUnit div a div{width:100%;text-align:left;}
div.divShopListUnit div img.thumbIcon{border:0;position:absolute; top:-10px;left:-20px}/*-----все основные свойства задаются явно, в функции shoplist---*/

div.divShopListUnit > div a {margin:0 auto;}

/*----------- ЛИСТИНГ БРЕНДОВ ВЫБРАННОГо РАЗДЕЛА ------------------------------*/     
div.divShopListBrandList{float:left;width:100%;line-height:2.0;padding:5px 0;box-sizing: border-box;-webkit-box-sizing:border-box;
                         -moz-box-sizing:border-box;}  
a.a_shopListBrandTitle, a.a_shopListBrandTitle_select {padding:3px 5px;font: 20px roboto condensed, Open Sans,arial sans-serif;text-decoration:underline;
background: none;  -webkit-border-radius: 0px; border-radius: 0px;text-decoration:none;}
a.a_shopListBrand, a.a_shopListBrand_select {padding:3px 5px;font: 16px roboto condensed, arial,tahoma, sans-serif;background: none;
-webkit-border-radius: 0px; border-radius: 0px;text-decoration:underline;color:black;}
a.a_shopListBrand:hover {text-decoration:none}
a.a_shopListBrand_select {text-decoration:underline;font-weight:bold}

a.a_shopListBrandTitle_select, a.a_shopListBrand_select {     margin:1px 5px 1px 0px; padding:2px 5px;
  font-size: 20px;   font-weight: bold;   background: #32B352;   color: white;  
  text-shadow: 2px 1px 0px rgba(0,0,0,0.35), 3px 2px 0px rgba(255,255,255,0.10);
  -webkit-border-radius: 0px;  border-radius: 0px; }
@media only screen and (min-width: 400px) and (max-width:980px) {
  div.divShopListUnitAround {width:49%;}	
  div.divShopListUnit p a, div.divShopListUnit p a:hover {font-size:22px;}
}

